Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004100 [JEDI VCL] 00 JVCL Components major always 2007-04-12 11:06 2007-04-24 14:05
Reporter mvrhov View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004100: TJvDockTabHostForm.GetActiveDockForm and TJvDockTree.GetActiveControl are missing
Description TJvDockTabHostForm.GetActiveDockForm
and
TJvDockTree.GetActiveControl
Additional Information Some 3rd party code to paint TBX themed docking windows relies on that code.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0012032)
remkobonte (developer)
2007-04-12 12:51

I did..
(0012039)
mvrhov (reporter)
2007-04-12 15:05

:) Could you revert the changes?
(0012040)
remkobonte (developer)
2007-04-12 15:23

I'll make the components backwards compatible. Sorry, but I did not think anybody would notice such low-level changes.
(0012317)
remkobonte (developer)
2007-04-24 14:04

This is in Rev. 11276

- Issue History
Date Modified Username Field Change
2007-04-12 11:06 mvrhov New Issue
2007-04-12 12:51 remkobonte Note Added: 0012032
2007-04-12 15:05 mvrhov Note Added: 0012039
2007-04-12 15:23 remkobonte Note Added: 0012040
2007-04-13 01:08 obones Summary who the hell removed.... => TJvDockTabHostForm.GetActiveDockForm and TJvDockTree.GetActiveControl are missing
2007-04-24 14:04 remkobonte Status new => resolved
2007-04-24 14:04 remkobonte Fixed in Version => Daily / SVN
2007-04-24 14:04 remkobonte Resolution open => fixed
2007-04-24 14:04 remkobonte Assigned To => remkobonte
2007-04-24 14:04 remkobonte Note Added: 0012317


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker